srv6acc=SRv6 network accelerator system
networkgraph=Network graph
language=Language
basicsettings=Basic settings
ipv6addr=IPv6 address
dnsserver=DNS server
asnumber=AS number
tcplistening=TCP listening
udplistening=UDP listening
openlinetable=Open line table
autoconnectlinetable=Auto connect line table
advancedsettings=Advanced settings
congresscontrolalgorithm=Congress control algorithm
savesettings=Save settings
locate=Locate
find=Find
home=Home
uploadspeed=Upload speed
downloadspeed=Download speed
uploadpps=Upload PPS
downloadpps=Download PPS
uploaddelay=Upload delay
downloaddelay=Download delay
copy=Copy
onlinedevices=Online devices
monitor=Monitor
showofflines=Show offline remotelines
lineaddressport=Line address:port
addline=Add line
reconnectall=Reconnect All
remotelines=Remote lines
settings=Settings
saveconfigsuccess=Save config success
warning=Warning
invaildipv6addr=IPv6 address:Invaild Input
invailddnsserver=DNS server:Invaild Input
invaildasnumber=AS number:Invaild Input
invaildtcplisten=TCP listen:Invaild Input
invaildudplisten=UDP listen:Invaild Input
invaildopenlinetable=Open line table:Invaild Input
invaildconnectlinetable=Connect line table:Invaild Input
invaildntpservertable=NTP server addresses:Invaild Input
unknown=Unknown
viewlinemonitor=View line monitor
copylineaddress=Copy line address
copyvirtualaddress=Copy virtual address
tryreconnect=Try reconnect
forcedisconnect=Force disconnect
removeline=Remove line
time=Time
speermonitor=Speed monitor
delaymonitor=Delay monitor
speed=Speed
delay=Delay
virtualnetsettings=Virtual network settings
tunnelnetsettings=Tunnel network settings
linksettings=Link settings
klalbperf=KLALB-perf Speedtest
speedtest=Network speed test
starttest=Start test
testreport=Test report
invaildinput=Invaild input
stoptest=Stop test
bandwidth=Bandwidth
nodeinf=Node information
selectinterface=Select network interface
add=Add
edit=Edit
remove=Remove
networkinterfaceexcept=Network interface except
cancel=Cancel
ok=Ok
currenttime=Current time
timesyncsettings=Time sync settings
ntpservers=NTP server addresses
nodeinfo=Node information
basicinfo=Basic info
overview=Overview
timerange=Time range
error=Error
securitysettings=Security settings
delayupperbound=Delay upper bound
delaylowerbound=Delay lower bound
denyaddrquery=Deny address query
denyaddrbroadcast=Deny address broadcast
random=Random
transmitnagledelaytime=Transmit nagle delay time
linknagledelaytime=Link nagle delay time
linkconnectionscount=Link connections count
tunname=Virtual network device name
dashboard=Dashboard
backplanedelay=Backplane delay
backplanepps=Backplane PPS
backplaneecnrate=Backplane ECN rate
backplanelossrate=Backplane Loss rate
uisettings=UI settings
nogui=No GUI mode
bufferusagemonitor=Buffer usage monitor
buffer=Buffer
usedbuffer=Used buffer
maxbuffer=Max buffer
queueused=Used queue
downloadbasedelay=Download Base
uploadbasedelay=Upload Base
burstlimit=Burst limit
performancesettings=Performance settings
performancestrategy=Performance strategy